I'm working on deploying ZCM 11.2 for all of my linux patching needs, but have run into a stopper. I download my subscriptions and the ZCM server sees that there are patched avalable/needed for SLES 11 SP3, but when I try to cache them, the downloads fail. This is consistent for all SLES 11 SP3 patches - SP2 patches download without any problems. The error I see in the loader-messages.log for an example download (Novell SUSE 2014:8820 autofs recommended update for SLE 11 SP3 x86_64) is as follows...

DEBUG] [2/3/14 4:47:28 PM] [] [Loader.MandatoryBaselineManager] [26] [] [Exception during Caching:] [] []
[DEBUG] [2/3/14 4:47:28 PM] [] [Loader.MandatoryBaselineManager] [26] [] [com.lumension.scr.exception.SCRException: Couldnt find rpm files for advisory SUSE-2014:8820
at com.lumension.scr.pojo.SCPackage.getRPMPackage(SCP ackage.java:314)
at com.lumension.scr.pojo.SCPackage.getAllPackageFile s(SCPackage.java:418)
at com.lumension.scr.pojo.SCPackage.download(SCPackag e.java:363)
at com.patchlink.sapphire.download.SubscriptionDownlo adActionHandler.processAction(SubscriptionDownload ActionHandler.java:464)
at com.novell.zenworks.loader.modules.queue.runner.Qu eueThreadWorker.processAction(QueueThreadWorker.ja va:212)
at com.novell.zenworks.loader.modules.queue.runner.Qu eueThreadWorker.run(QueueThreadWorker.java:143)
at java.util.concurrent.ThreadPoolExecutor$Worker.run Task(ThreadPoolExecutor.java:886)
at java.util.concurrent.ThreadPoolExecutor$Worker.run (ThreadPoolExecutor.java:908)
at java.lang.Thread.run(Thread.java:662)
] [] []
[DEBUG] [2/3/14 4:47:28 PM] [] [Loader.MandatoryBaselineManager] [26] [] [Failed to create patch cache bundle: Novell SUSE 2014:8820 autofs recommended update for SLE 11 SP3 x86_64] [] []

I can see this particular patch listed on Lumension's site at http://leic.lumension.com/patches/20...013849%7D.html and on Novell's site at http://download.novell.com/Download?...d=6FEGSAdkSPw~

Why can't my Zen server successfully download this or any other SLES 11 SP3 update?